body {
  background:   #fff;
  margin-left:  30pt;
  margin-right: 30pt;
  color:        #02a;
}

a:link, a:visited, a:active {
  color:        #02a;
}

a.footer {
  color:        #999;
}

.header {
  color:        #02a;
  font :        normal x-large Arial,Helvetica,sans-serif;
  padding-top:  32pt;
  padding-bottom: 40pt;
}

.title {
  color:        #02a;
  font :        normal large Arial,Helvetica,sans-serif;
}

.bigtext {
  color:        #02a;
  font :        normal medium Arial,Helvetica,sans-serif;
}

.mediumtext {
  color:        #02a;
  font :        normal small Arial,Helvetica,sans-serif;
}

.smalltext {
  color:        #02a;
  font :        normal x-small Arial,Helvetica,sans-serif;
}

.smalltextright {
  color:        #02a;
  font :        normal x-small Arial,Helvetica,sans-serif;
  text-align:   right;
}

.footer {
  color:        #02a;
  font :        normal x-small Arial,Helvetica,sans-serif;
}

.buttons {
  color:        #02a;
  font :        normal small Arial,Helvetica,sans-serif;
}

